body
{
	font-size: 14pt;
}

div
{
/*
	border: solid 3px #0000ff;
*/
}


pre.code
{
	margin-left: 30px;
	padding: 30px;
	border: 1px solid #000000;
	display: inline-block;
}


p
{
/*
	border: solid 3px #00ff00;
*/
}


figure
{
/*
	border: solid 3px #ff0000;
*/
	text-align: center; /* 文字のセンタリング */
}


th, td
{
	border: solid 1px;
}


h1, h2, h3, h4
{
  color: #000000;/*文字色*/
  padding: 0.5em;/*文字周りの余白*/
/*
  line-height: 1.3;/*行高*/
*/
  display: inline-block;/*おまじない*/
  background: #dbebf8;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
}

h1:before, h2:before, h3:before, h4:before
{
  content: '●';
  color: #000000;
  margin-right: 8px;
}


.fig, figcaption
{
/*
	border: solid 3px #000000;
*/
	width: 90%;
	text-align: center; /* 文字のセンタリング */
	margin: 0 auto; /* ブロック要素のセンタリング */
}

.figsmall
{
/*
	border: solid 3px #000000;
*/
	width: 70%;
	text-align: center; /* 文字のセンタリング */
	margin: 0 auto; /* ブロック要素のセンタリング */
}

.fig2
{
	border: solid 3px #000000;

	width: 45%;
	text-align: center; /* 文字のセンタリング */
	margin: 0 auto; /* ブロック要素のセンタリング */
}

.ref
{
	border-bottom: 1px dotted #000000;
}


.filename
{
	font-weight: bold;
}


ol.parentheses li {
  position: relative;
  list-style-type: none;
}
ol.parentheses li:before {
  position: absolute;
  right: calc(100% + 0.7rem);  /* 0.5remは連番とテキストとの余白 */
  content: "(" counter(list-item) ")";
}
